<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>spamles</title>
    <link rel="stylesheet" href="../styles/main.css">
</head>

<body>


    <section class="samples">
        <div class="container">
            <div class="samples-inner">

                <div class="sample-desc-wrapper">

                    <div class="sample-img">
                        <img src="../assets/images/sample-img.png" alt="sample">
                    </div>

                    <!-- add "gift-card" to "sample-desc" on gifd card page -->

                    <div class="sample-desc">
                        <p class="title os-sb">Комплект сэмплов</p>
                        <p class="price">150 ₽</p>
                        <p class="desc">Не можете выбрать подходящий цвет и материал?
                            Закажите себе комплект сэмплов и выбирать станет проще
                            В комплект все наши материалы и возможные расцветки:
                            Сатин Белый, Серый и Черный
                            Перкаль Белый, Серый и Черный</p>
                        <div class="price-list">
                            <p class="current-price">СТОИМОСТЬ: 5000 ₽</p>

                            <div class="buttons-wrapper">

                                <!-- add "active" to "border-appears" -->

                                <button class="border-appears">5000 ₽</button>
                                <button class="border-appears">5000 ₽</button>
                                <button class="border-appears">5000 ₽</button>
                            </div>
                        </div>
                        <button class="black-button os-b">ДОБАВИТЬ В КОРЗИНУ • <span>150 ₽</span></button>
                        <div class="details-block">
                            <button class="text link">ДЕТАЛИ ПРОДУКТА</button>
                            <button class="plus link">+</button>
                        </div>
                    </div>

                </div>

                <div class="sample-steps-wrapper">

                    <div class="sample-step-item">
                        <div class="circle"></div>
                        <div class="text">
                            <p class="title">1. Сделайте свой выбор</p>
                            <p class="subtitle">Получите все ткани и цвета
                                в собственном пакете с образцами.</p>
                        </div>
                    </div>
                    <div class="sample-step-item">
                        <div class="circle"></div>
                        <div class="text">
                            <p class="title">2. Пора отлично выспаться</p>
                            <p class="subtitle">Они ваши, так что дайте
                                им почувствовать
                                и покажите их своим друзьям.</p>
                        </div>
                    </div>
                    <div class="sample-step-item">
                        <div class="circle"></div>
                        <div class="text">
                            <p class="title">3. Примите решение</p>
                            <p class="subtitle">Нашли то, что ищете?
                                Пора делать покупки…
                            </p>
                        </div>
                    </div>
                    <div class="sample-step-item">
                        <div class="circle"></div>
                        <div class="text">
                            <p class="title">4. Будьте умны, утилизируйте</p>
                            <p class="subtitle">Не выбрасывайте образцы ткани
                                в мусорное ведро. Они отлично
                                подходят для очистки очков</p>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </section>


</body>

</html>